//logs.js
const util = require('../../utils/util.js')
//获取应用实例
const app = getApp()

Page({
  data: {
    isIpx:false,
    logs: []
  },
  onLoad: function () {
    this.setData({
      isIpx: app.globalData.isIpx,
      logs: (wx.getStorageSync('logs') || []).map(log => {
        return util.formatTime(new Date(log))
      })
    })
  }
})
